Binary package “linux-raspi2-tools-5.3.0-1008” in ubuntu eoan

Linux kernel version specific tools for version 5.3.0-1008

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.3.0-1008 on
 ARMv8.
 You probably want to install linux-tools-5.3.0-1008-<flavour>.